<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="96731b42-f219-4e70-8e3d-e827617daa65MusicBusinessProfileIds" />
    <int name="96731b42-f219-4e70-8e3d-e827617daa65MusicUserIsBrandProfile" value="0" />
    <int name="96731b42-f219-4e70-8e3d-e827617daa651" value="0" />
</map>
